.f-field select {
  background: #FFF;
}

@media screen and (min-width: 768px) {
  dl.f-field {
    display: unset;
  }
}


.f-field.-radio dd, .f-field.-checkbox dd {
  padding: 0;
}

/* ------------------------------------------------
 */
.p-sec.f {
  font-size: 14px;
}

.p-sec.f.trial-bg {
  background: var(--bg-color02);
  position: relative;
}

.bg-round-trail {}

.p-sec.f .p-sec-h {
  padding: 15px;
  margin-bottom: 0;
  text-align: center;
}

.p-sec.f .p-sec-body {
  background: #fafafa;
}

.p-sec.f.trial .p-sec-body {
  background: #fff;
  border-radius: 10px;
}

.p-sec.f h2 {
  margin: 0;
  margin-bottom: .5em;
  color: var(--main-color);
}

.p-sec.f .sub-ttl {
  margin: 0;
  color: #000;
}

.p-sec.f .form-ttl {
  background: var(--main-color);
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: .7em;
  margin: 0;
}

.p-sec.f .contact-ttl {
  background: var(--main-color);
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: .7em;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .p-sec.f .p-sec-body {
    padding: 80px;
    padding-top: 16px;
  }

  /* .p-sec.f .p-sec-body>* {
    max-width: 864px;
    margin-left: auto;
    margin-right: auto;
  } */

  .f-field {
    max-width: unset;
  }

  /* .p-sec.f h2 {
    font-size: 30px;
  } */

  .p-sec.f {
    font-size: 16px;
  }

  .p-sec.f .p-sec-h {
    padding: 15px;
    padding-bottom: 1.5em;
  }
}

@media screen and (max-width: 767px) {
  .p-sec.f .p-sec-body {
    padding: 24px;
    padding-top: 0;
  }

  .f-field {
    max-width: unset;
    margin-bottom: 0;
  }

  .p-sec.f h2 {
    /* margin-bottom: 1.5em; */
    font-size: min(5vw, 20px);
  }

  .p-sec.f .desc {
    margin: 0;
  }

  .p-sec.f .p-sec-h {
    padding: 10px 5px;
  }
}

dl.f-field>dt {
  flex: 0 0 220px;
  padding: 0;
  padding-top: 1em;
}

.f-field select,
.f-field input[type="text"], .f-field input[type="tel"], .f-field input[type="email"], .f-field input[type="date"], .f-field input[type="number"], .f-field textarea {
  border-radius: 4px;
  border-color: #eee;
  background: #fff;
  padding: .7em 1em;
}

.f-field textarea {
  height: 120px;
}

.f-field input[type="email"] {
  width: 100%;
}

.f-field input[type="text"], .f-field input[type="tel"], .f-field select {
  width: 100%;
  max-width: 420px;
}

@media screen and (max-width: 767px) {
  .f-field input[type="text"], .f-field input[type="tel"], input[type="date"], .f-field select {
    max-width: 100%;
    width: 100%;
  }

  .f-field input[type="date"] {
    -webkit-appearance: none;
    appearance: none;
    height: 53px;
    font-size: 16px;
  }
}


.f-field .select-area {
  position: relative;
  width: 100%;
  max-width: 420px;
}

@media screen and (max-width: 767px) {
  .f-field .select-area {
    max-width: 100%;
  }
}

.f-field.-select .select-area> ::before {
  display: none;
}

.f-field .select-area::before {
  position: absolute;
  z-index: 3;
  content: "";
  right: 20px;
  top: 22px;
  width: 7px;
  height: 7px;
  border-bottom: 2px solid #707070;
  border-left: 2px solid #707070;
  -webkit-transform: rotate(45deg);
  transform: rotate(-45deg);
}


.f-field .required {
  background: #EB1428;
  color: #FFF;
  display: inline-block;
  padding: 0 5px;
  border-radius: 3px;
}

.wpcf7 .ajax-loader {
  display: block;
}

.wpcf7-spinner {
  display: none;
}

.f-lesson-option {
  font-size: 14px;
  line-height: 30px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.f-lesson-option li:not(:last-child) {
  margin-right: 20px;
}

p.f-field {
  /* margin-bottom: 0; */
}


.f-group.-inline {
  display: flex;
}

@media screen and (max-width: 767px) {
  .f-group.-inline {
    flex-wrap: wrap;
  }
}

.f-group.-inline .f-field {
  display: initial;
  margin-left: 0;
  margin-right: 0;
  width: 50%;
}

@media screen and (max-width: 767px) {
  .f-group.-inline .f-field {
    width: 100%;
  }
}

.f-group.-inline .f-field input[type="date"],
.f-group.-inline .f-field select {
  width: 100%;
}

.f-group.-inline> :not(:last-child) {
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  .f-group.-inline> :not(:last-child) {
    margin-right: 0;
  }
}

.f-group.-inline dt {
  padding-left: 0;
  padding-right: 0;
}

::placeholder {
  color: #D5D5D5;
}

/* ------------------------------------------------ */
.btn-submit {
  width: 90%;
  max-width: 180px;
  border: 2px solid var(--main-color) !important;
  color: var(--main-color);
  background: #fff;
  padding: .7em;
  position: relative;
  border-radius: 35px;
  transition: .7s;
}

.btn-submit:hover {
  background: #EB1428;
  border: 2px solid #EB1428 !important;
  color: #fff;
}

.btn-submit-arrow {
  position: relative;
  z-index: 3;
  background: #fff;
  border-radius: 50%;
}

.btn-submit-arrow::after {
  position: absolute;
  top: 5px;
  right: 20px;
  content: "";
  background: url(../images/icon-arrow.svg);
  background-size: cover;
  width: 20px;
  height: 20px;

}

.btn-submit-arrow:hover::after {
  background: url(../images/arrow-w.svg);
}

/* ------------------------------------------------ */
.grecaptcha-badge {
  visibility: hidden;
}

.recaptcha-policy {
  font-size: 16px;
  color: #333333;
  margin-top: 24px;
  margin-bottom: 40px;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .recaptcha-policy {
    font-size: 14px;
    text-align: left;
  }
}

.recaptcha-policy a {
  color: #097EF9;
  text-decoration: underline;
}

/* ------------------------------------------------
 */
.f-field.-checkbox .wpcf7-list-item {
  margin: 0 1.5em 0 0;
  display: initial;
}

@media screen and (max-width: 767px) {
  .f-field.-checkbox .wpcf7-list-item {
    display: block;
  }
}